

/*COMPONENTE CASE-STUDIES*/
.tm_approfondimenti-case-studies{
    padding: 3.2rem calc(100% / 12);
    width: 100%;
}

.tm_approfondimenti-title{
    text-align: center;
}

.tm_approfondimenti-case-studies_column .tm-tile__body {
    padding:1.6rem;
}
@media (min-width: 992px){
    .tm_approfondimenti-title{
        width: 50%;
        line-height: 63px;
        font-size: 56px;
        text-align:left;
    }
}
.tm_approfondimenti-button-desktop{
    margin-top:1.5rem;
}
.tm_approfondimenti-button-mobile{
    display: none;
}
.tm_approfondimenti-button-mobile a{
    width: auto;
}
@media (max-width: 992px){
    .tm_approfondimenti-button-desktop{
        display: none;
    }
    .tm_approfondimenti-button-mobile{
        display: block;
        text-align: center;
        margin: 1.5rem;
    }
}


@media(min-width:768px){
    .tm_approfondimenti-case-studies_column{
        width: calc(100% - 25px);
    }
    .tm_approfondimenti-case-studies .tm_approfondimenti-case-studies_row{
        display: flex;
        flex-wrap: wrap;
    }
}

@media(min-width:992px){
    .tm_approfondimenti-case-studies_column{
        width: calc(33% - 25px);
    }
}

.tm-tileoffertatv img {
    margin: 0;
}
.tm-tile.tm-tile--offerta.tm-tile--theme-light {
    flex-direction: column;
    border: none;
}
.tm-tile__body {
    height: 100%;
}
.tm-tile__header{
    display: flex;
    justify-content: space-between;
}
.tm_approfondimenti-case-studies__{
    padding: 2rem 1.5rem;
}
.tm-tileoffertatv img {
    margin: 0;
}
.tm-tile.tm-tile--offerta.tm-tile--theme-light {
    flex-direction: column;
    border: none;
}
.tm-tile__body {
    height: 100%;
}

@media (max-width: 768px) {
    .tm-tile.tm-tile--offerta.tm-tile--theme-light {
        margin-bottom:2rem;
    }

    .tm_approfondimenti-case-studies {
        padding: 3.2rem 1.6rem;
        padding-bottom:0;
    }


}
/*COMPONENTE CASE-STUDIES END*/
